### Function

# Ide text_iter_current_symbol

#### Declaration

    gchar*
    ide_text_iter_current_symbol (
      const GtkTextIter* iter,
      GtkTextIter* out_begin
    )

#### Description

No description available.

#### Parameters

`iter` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.
`out_begin` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.